@media (max-width: 980px) {

	body.single #campaign + #main {
		margin-top: 480px;
	}

	#page_header {
		margin-bottom: 30px;
		border-bottom: 1px dotted #ccc;
		padding-bottom: 20px;
	}

	div#aho_brand #inst_select {
		margin-right: 20px;
	}

	body.home #page_header, body.single-projects #page_header {
		margin-bottom: 10px;
		border: none;
		padding-bottom: 0;
	}

	body.page #main {
		margin-top: 0;
		padding-top: 20px;
		background: none;
	}

	#data-filter li:first-child {
		margin-left: 0;
	}

	body nav#filter {
		position: relative;
		margin: 5px 0 0 20px;
		float: left;
		clear: left;
	}

	body.events #filter .popup {
		left: 0;
	}

	body.events #data-filter {
		position: absolute;
		right: 0;
	}


	#data-filter  {
		margin-left: 20px;
	}

	#data-filter li:first-child {
		margin: 0;
	}

	.page #main h1, .tag #main h1 {
		margin: 0 0 10px 20px;
	}

	body.page #main, body.single #main, body.error404 #main, body.search #main, body.tag #main {
		padding: 0;
		background: none;
	}

	#nav_main {
		position: absolute;
		top: 36px;
		right: 20px;
		background: #c8c9c3;
		width: 108px;
		height: 24px;
		padding-top: 9px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		left: auto;
		cursor: pointer;
		-webkit-transition: 0.3s all;
		-moz-transition: 0.3s all;
		-ms-transition: 0.3s all;
		-o-transition: 0.3s all;
		transition: 0.3s all;
	}

	#nav_main:hover {
		background: #aaa;
	}

	#nav_main:before {
		display: block;
		content: "";
		width: 25px;
		height: 16px;
		padding-left: 30px;
		background: url(../images/handheld-menu-icon.png) 12px 0 no-repeat;
		float: left;
		opacity: 0.4;
		-webkit-transition: 0.3s all;
		-moz-transition: 0.3s all;
		-ms-transition: 0.3s all;
		-o-transition: 0.3s all;
		transition: 0.3s all;
	}

	#nav_main:hover:before {
		opacity: 0.7;
	}

	#nav_main > div:before {
		content: "MENU";	
		float: left;
		left: 45px;
		position: absolute;
	}

	#nav_main li.current-menu-item {
		background: none;
	}

	#nav_main ul.menu li.current-menu-item a {
		margin-bottom: 0;
		background: #e54800;
		color: white;
	}

	#nav_main .menu-main-menu-container {
		position: relative;
		z-index: 20;
	}

	#nav_main ul.menu {
		background: white;
		position: absolute;
		right: 0;
		width: 160px;
		-webkit-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.4);
		-moz-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.4);
		box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.4);
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		overflow: hidden;
	}

	#nav_main ul.menu li {
		padding: 0;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-bottom: 1px dotted silver;
	}

	#nav_main ul.menu li a {
		background: white;
		color: black;
		padding: 7px 14px;
		display: block;
	}

	#nav_main ul.menu li a:hover {
		background-color: #e54800;
		color: white !important;
	}

	#nav_main ul.menu li.searchbutton a {
		background: white;
		color: black;
	}

	#nav_main ul.menu li.searchbutton a:hover { /* override */
		color: white !important;
		background-color: #e54800;
	}

	#nav_main ul.menu li:last-of-type {
		border: none;
	}

	#nav_main ul {
		overflow: hidden;
		max-height: 0;
		margin: 24px 0 0 0;
	}

	#events h1:first-of-type {
		margin-top: 1em;
	}

	.single-projects #main .maincol {
		width: auto;
		margin-right: 20px;
	}

	body #proj_header {
		padding: 20px 0 10px 0;
		background: none !important;
		border-top: 1px dotted #ccc;
		margin-bottom: 15px;
	}

	body.single-projects #proj_header {
		border-bottom: 1px dotted #ccc;
		margin-bottom: 20px;
		padding: 30px 20px 50px;
	}

	body.single-projects #proj_header.news, body.single-projects #proj_header.about {
		border-bottom: none;
		padding-bottom: 30px;
	}

	body.single-projects #proj_header .innerwrap h1 {
		margin: 0;
	}

	body.single-projects nav#proj_nav li a {
		padding: 5px 7px;
	}

	body.single-projects nav#proj_nav li.active {
		background: none;
	}

	body.single-projects nav#proj_nav li.active a { 
		margin: 0;
	}

	body.single-projects #proj_header .innerwrap #proj_nav {
		position: static;
		float: left;
		margin: 8px 0 -32px 0;
	}

	body.people nav#filter {
		position: absolute;
		top: 30px;
		left: 0;
		z-index: 20;
	}

	body.page.people .maincol {
		padding-top: 110px;
	}

	body.single #main.people {
		border-bottom: 1px dotted #ccc;
		padding-bottom: 30px;
	}

	select.link_list {
		margin-right: 20px;
	}

	#main.feed .body_text {
		margin: 15px 20px 0 22px;
	}
}

@media (max-width: 600px) {

	body.page #main, body.single #main, body.error404 #main, body.search #main, body.tag #main {
		margin-top: 0 !important;
	}

	form#inst_select {
		float: none;
		position: static;
		margin: -55px auto 25px;
		border-top: 1px dotted silver;
		width: 100%;
		text-align: center;
		padding-top: 5px;
	}

	#outerwrap {
		padding: 1px 10px 20px;
		overflow: hidden;
	}

	.innerwrap {
		width: 100%;
		padding: 0 5px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.innerwrap .innerwrap {
		padding: 0;
	}

	section.drawsep {
		background: none;
		border-top: 1px dotted #ccc;
	}

	ul.large li {
		background: none;
		list-style: disc inside;
		padding: 0 !important;
	}


	/* ---- GENERAL ELEMENTS PAGE ---- */

	#logo-aho {
		max-width: 90%;
	}

	footer {
		height: auto;
	}

	footer .innerwrap {
		max-width: 100%;
		padding-bottom: 50px;
	}

	footer img {
		margin: 0 auto;
		display: block;
	}

	.sidecol {
		width: 100% !important;
		max-width: 100%;
		clear: both !important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 0 !important;
		margin: 0 0 3px 0 !important;
	}

	.maincol {
		width: auto !important;
		max-width: 100%;
		margin: 0 !important;
		clear: both !important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	body nav#filter {
		margin: 2px 0 0 0;
		position: static;
		margin: 10px 0 20px 0;
		clear: both;
		float: left;
		width: 100%;
	}

	body nav#filter li {
		margin: 0;
	}

	body nav#filter .main, body nav#filter .main li {
		width: 100%;
		border-bottom: 1px solid #bbb;
	}


	body nav#filter .main li.has_sub a {
		cursor: pointer !important;
	}

	.page #main h1, .tag #main h1 {
		margin: 0.5em 0 0.4em 0 !important;
		font-size: 1.5em;
	}

	#filter .popup, #filter .jspContainer {
		width: 100% !important;
		height: 100% !important;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		max-height: 100% !important;
		top: 0 !important;
		right: 0 !important;
		left: 0 !important;
		bottom: 0 !important;
		position: fixed;
	}

	/* ---- FRONT PAGE ---- */

	.home #campaign {
		height: auto;
	}

	#campaign #mask_wrap {
		display: none;
	}

	#campaign #slideshow {
		max-width: 100%;
	}

	#campaign #slideshow_wrap, #campaign #slideshow_innerwrap {
		position: static;
		left: 0;
		height: 150px;
	}

	#campaign #slideshow_innerwrap .mask {
		display: none;
	}

	#campaign #slideshow .slide_img {
		display: none;
		height: auto;
		position: static;
	}

	#campaign #slideshow .img_wrap {
		max-width: 100%;
		height: 100%;
		width: 100%;
	}

	#campaign #slideshow .slide_img.handheld {
		display: block;
	}

	#campaign #slideshow .slide_img, #campaign #slideshow .slide_handheld_img {
		position: static;
		height: auto;
	}

	section h2 {
		margin: 0 0 15px;
	}

	section#news h2 + article {
		margin: 0;
	}

	body.home #news article .image {
		width: 100%;
		margin: 10px 0 0 0;
		height: auto;
	}

	body.home #news article:last-of-type {
		margin-bottom: 0;
	}

	.home #featured_text {
		margin: 20px 0 0 0;
		width: 100%;
	}

	article .text h2 {
		float: left;
		margin-bottom: 0.2em;
	}

	article .mask {
		display: none;
	}

	article.people .mask {
		display: block;
	}

	article .image {
		background: none;
	}

	article .image img {
		position: static;
		width: 100%;
	}

	article .image img.mask {
		display: none;
	}

	body.home #news article .text {
		clear: both;
		margin: 0;
	}

	body.home #about .col {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin: 0;
	}

	body.home #about .col.first {
		margin-left: 0 !important;
	}

	.home #featured_text .readmore {
		margin: 0;
	}

	h4.count {
		display: none;
	}

	.post_slides li {
		height: auto !important;
	}


	/* ----------- PROJECTS -------------*/

	article, body.home #news article {
		margin: 0 0 1em 0;
	}

	.publications article {
		margin-bottom: 0 0 1.5em 0;
		border-bottom: 1px dashed #ccc;
		padding-bottom: 0.5em;
	}

	.publications article:first-of-type {
		margin-top: 0 !important;
		padding-top: 0;
	}

	.publications article:last-of-type {
		margin-bottom: 0;
		padding-bottom: 0;
		border: none;
	}

	body.single-projects #main.news article {
		width: 98%;		
		margin-bottom: 20px;
	}

	body.single-projects #main.news article .thumb {
		width: 100%;
	}

	section div.readmore {
		margin: 0;
	}

	section#projects > .innerwrap {
		padding: 0;
	}

	article .image, article .image img {
		margin: 0 !important;
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	article .text {
		margin: 0;
	}

	article p {
		clear: left;
	}

	article h2 {
		margin-top: 7px;
		margin-bottom: 10px;
	}

	body.projects article:first-of-type {
		margin-top: 1em;
	}

	body.projects article.past h2 {
		margin-top: 0.6em;
	}

	body.projects article.past {
		padding-right: 0;
		background: none;
	}

	body.projects article.past:before {
		left: -44px;
	}

	#data-filter li:first-child {
		margin: 0 5px 0;
	}

	#data-filter li {
		margin-top: 0;
	}

	body.single-projects #main.news article + article {
		border-top: 1px dotted #ccc;
		padding-top: 20px;
	}

	body.single-projects article h2 {
		margin-top: 8px;
	}

	body.single-projects .maincol .body_text article:first-of-type h2 {
		margin-top: 0.6em;
	}

	.single-projects #main .maincol {
		width: auto;
		margin-right: 20px;
		padding: 0 !important;
	}

	/* ----------- PEOPLE -------------*/

	section .text h2 a, section .text h2 a {
		float: left;
	}

	.people #outerwrap {
		overflow: hidden;
	}

	.people article {
		margin-bottom: 1.6em;
	}

	body.single-projects .people .thumbnail {
		margin: 20px auto -10px auto;
		float: none;
		width: 240px;
		height: 240px;
		max-height: 100%;
		max-width: 100%;
	}

	body.people .people .thumbnail {
		width: 100px;
		height: 100px;
	}

	.people .text {
		background: none;
		padding: 0 0 0 20px;
		margin: 0 0 0 100px;
	}

	body.people nav#filter {
		position: static;
		display: table;
		margin: 0 auto;
		left: 0;
		z-index: 20;
		float: none;
		width: auto;
	}

	body.page.people .maincol {
		padding-top: 30px;
	}

	/*

	body.single .people .text {
		width: 100%;
		margin: 120px 0 0 0;
		clear: both;
		float: left;
		padding: 0;
	}

	*/

	body.single .people .text {
		width: 100%;
		margin: 20px 0 0 0;
		clear: both;
		float: left;
		padding: 0;
	}

	.people .text .sep {
		display: none;
	}

	.people .text .designation {
		float: left;
		clear: left;
	}

	.people .text h2 {
		margin: 0 0 3px 0;
		width: 100%;
	}

	.people .text p {
		clear: none;
		float: left;
	}

	.people #main .maincol article p a {
		hyphens: auto;
	}


	body #main.people .maincol {
		padding: 0;
		background: none;
	}

	body.single #main.people {
		margin-bottom: 30px;
	}

	/* --- Publications -- */

	body #main.publications .innerwrap h2:first-child {
		margin: 0 0 6px 0;
		text-align: center;
		float: none;
	}

	#publications article .sidecol h4 {
		text-align: center;
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
		padding-bottom: 1em;
		background-color: #e54800;
		color: white;
		padding: 5px 10px;
		display: table;
		margin: 0 auto;
	}


/*
	#main.people .sidecol .image {
		background: none;
		margin: 0 auto 20px;
		background-repeat: no-repeat;
		background-position: center center;
	}

	#main.people .sidecol .image img {
		margin: 0 auto;
		display: block;
		height: 100%; 
	}

*/

	/* ----------- EVENTS -------------*/

	body.events article .maincol {
		padding: 0;
		background: none;
	}

	body.events article .maincol h2 {
		margin: 0.2em 0 0.1em;
		float: left;
	}

	body.events article .maincol h3 {
		clear: left;
	}

	body.events article {
		border-bottom: 1px dotted #ccc;
		margin-bottom: 1.3em;
		padding-bottom: 0.5em;
	}

	body.events article:last-of-type {
		border: none;
		padding: 0 0 0.3em 0;
	}

	#events h1:first-of-type, #events h1 {
		margin: 1em 0 0.5em 0;
		font-size: 1.2em;
		font-weight: bold;
	}

	body.events #data-filter {
		top: 0;
		left: 0;
		position: static;
	}

	body.single-events #main .maincol {
		background: none !important;
		padding: 0;
		margin: 0;
	}

	#main .maincol .social {
		float: left;
		padding: 20px 0;
		text-align: left;
	}


	/* ----- THEMES & APPROACHES ----- */

	body.approaches h1, body.terms h1 {
		margin-bottom: 0.8em !important;
	}

	body.themes #terms li, body.approaches #terms li  {
		padding: 0;
		margin: 0 0 0 2px;
		background: none;
		font-size: 1.3em;
		list-style: disc inside;
		line-height: 1.4em;
	}

	body h1 {
		text-align: center;
		float: none !important;
		margin: 0 !important;
	}

	body.home h1 {
		text-align: left;
	}

	body.single-projects h1 {
		margin: 0 0 0.4em 0 !important;
		padding-top: 0.8em;
	}

	body.events #articles h1.past, body.single .proj-subpage h1 {
		border: none;
		margin-top: 25px !important;
	}

	body h1 + h2 {
		text-align: center;
		float: none !important;
		margin: 0 0 2px 0;
	}

	#main.people h2.designation {
		margin-top: 5px;
		font-size: 1.2em;
	}

	ul#data-filter {
		display: table;
		margin: 0 auto;
	}

	#terms {
		padding: 0;
	}

	body.events article .maincol, body.single .proj-subpage .maincol {
		padding-left: 0;
		background: none;
	}

	/* ------------ PROJECTS SINGLE --------------- */

	body.single-projects #proj_header .innerwrap h1 {
		margin: 0;
	}

	body.single-projects #proj_header .innerwrap #proj_nav {
		margin: 0;
	}

	body.single-projects #main .content_wrap .sidecol {
		margin-top: 0;
		padding: 0;
	}

	body.single #campaign + #main {
		margin-top: 0;
		padding-top: 0;
	}

	body.single-projects #main.news article.top {
		margin-top: 0;
	}

	body.single #main .sidecol {
		padding: 0;
	}

	article .sidecol h4 {
		margin: 0;
	}

	.pubs-year article .sidecol h4 {
		margin: 30px 0 10px 0 !important;
		text-align: center;
		font-weight: bold;
		color: black;
		font-size: 18px;
	}

	.single-projects #main.news .sidecol, .single-projects #main.about .sidecol {
		margin: 0px 0 30px;
		border-bottom: 1px dotted #ccc;
		padding: 0;
		max-width: 100%;
	}

	body.single-projects #proj_header .innerwrap #proj_nav {
		position: static;
		display: table;
		margin: 0 auto;
		float: none;
	}

	body.single-projects #main.people .maincol {
		padding: 0;
	}

	body.single-projects #main.people .people h3.designation {
		width: 100%;
	}

	body.single-projects #proj_header, body.single-projects #proj_header.news, body.single-projects #proj_header.about {
		border-bottom: 1px dotted #ccc;
		padding: 34px 0 18px;
	}


	select.link_list {
		margin: 20px auto 0 auto;
		float: none;
		display: table;
	}

	/* ----------- Publications ------------- */

	body.single-projects #main.publications .innerwrap > h2 {
		margin: 0;
		padding: 0;
	}

	body.publications #main .sidecol {
		padding-left: 0;
	}

	body.publications #main .maincol {
		background: none;
		padding: 0;
	}

	body.publications h3.filter {
		padding: 0;
	}


	body nav#filter .main li.active {
		background: none;
		padding: 0;
	}

	body.single-publications #main .maincol {
		padding: 0;
	}

	body.single-publications #main img {
		margin-bottom: 15px;
	}

	/* ----------- ABOUT ------------- */

	body.page #main .maincol h1 {
		text-indent: 0;
	}

	body.about #campaign {
		display: none;
	}

	body.about .maincol h1:first-of-type {
		margin-top: 0 !important;
	}

	/* ------------ SEARCH FORM ------------ */

	#search_header #searchform {
		width: 100%;
		right: 0;
	}

	#search_header {
		padding: 7px 0 9px 0;
	}

	#search_header #searchform #s {
		position: static;
		float: left;
		width: 88%;
	}

	#search_header #searchsubmit {
		right: 11%;
		top: 7px;
	}

	a.close {
		top: 9px;
		right: 10px;
	}

	/* SEARCH RESULTS ---------------- */
	body.search #main h1 {
		margin: 0 0 15px 0;
	}

	body.search h2 {
		margin: 10px 0 0 0;
	}

	body.search #main > .innerwrap + .drawsep {
		margin: 10px 0 0 0;
		padding: 10px 0 0 0;
	}

	body.search article .text {
		margin: 10px 0 0 0;
		float: left;
		width: 100%;	
	}

	.search article.people .image {
		padding: 0;
		background: none;
		margin: 0;
	}

	.search article.people .image img {
		position: absolute;
	}

	.search article.people .thumb {
		margin: 0;
	}

	.search article.people .image .mask {
		display: block;
	}

	body.search #people .sidecol {
		margin: 10px 0;
	}

	body.search #people .sidecol h2 {
		margin: 0 0 20px 0;
	}

	.search article.people .text {
		padding: 10px 0 0 0;
	}

	.desktop {
		visibility: hidden !important;
		display: none !important;
	}

	.handheld {
		visibility: visible !important;
	}

	/* --------------- POST SLIDES --------------- */

	div.post_slides ul {
		width: 100% !important;
		margin-left: 0 !important;
		height: auto !important;
	}

	div.post_slides .maincol h2:first-child {
		margin-top: 6px;
	}

	nav.more {
		display: none;
	}

	.post_slides li > .innerwrap article:last-child {
		margin-bottom: 1em;
	}

	article .image img {
		min-height: 0;
	}

	#main.feed .body_text {
		margin: 15px 0 0 0;
	}

	#main.feed .row {
		border: none !important;
	}

	#main.feed article {
		display: block;
		width: 100% !important;
		border-top: none !important;
		border-left: none !important;
		border-bottom: 1px dotted #ccc;
		padding: 20px 0 5px 0 !important;
	}

	#main.feed article:first-of-type {
		border-top: 1px dotted #ccc !important;
	}

	#main.feed article:last-of-type {
		border-bottom: none !important;
	}

	#main.feed .body_text > h2 span {
		display: block;
		clear: both;
		float: none !important;
		text-align: center !important;
		width: 100%;
		margin-bottom: -3px;
	}

}

@media (max-width: 420px) {

	#logo {
		margin: 22px auto 0;
		display: block;
	}

	#campaign {
		margin-top: 0;
	}

	#nav_main {
		margin: 20px auto 0;
		position: static;
		clear: both;
		left: auto;
		right: auto;
	}

	#nav_main ul.menu {
		right: -25px;
		top: 3px;
	}
}

